Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 08:52:54 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc israa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  israa Bot:  Hi Israa ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an add
 itional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561118113            12:35 PM, 30th Mar                   mayar                   Hi Israa,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:35 PM, 30th Mar                     israa                    Hi Mayar           12:35 PM, 30th Mar                     israa                    I need to know the size of this product in KG           12:36 PM, 30th Mar 
                     israa                    https://www.centrepointstores.com/ae/en/Home-%26-Living/Travel/Luggages-%26-Bags/Luggage/SHOEMART-INTERNATIONAL-Carpisa-Textured-Hardcase-Trolley-Bag-with-Retractable-Handle/p/VA84950LC00Silver           12:36 PM, 30th Mar                     israa                    and if its available in any store or not           12:36 PM, 30th Mar                   mayar                   Length (cm) : 51           12:39 PM, 30th Mar                   mayar                   Width (cm) : 30           12:39 PM, 30th Mar                     israa                    ??           12:39 PM, 30th Mar                     israa                    i saw this already on the website           12:40 PM, 30th Mar                     israa                    i need to know in kg           12:40 PM, 30th Mar                   mayar                   it depends on what you will carry in it           12:44 PM, 30th Mar                   mayar                   we are
  not able to give you the right answer           12:44 PM, 30th Mar                     israa                    is it available in any branch to check?           12:46 PM, 30th Mar                   mayar                   could you tell me which store is the nearest by you to check if it is available at that store           12:47 PM, 30th Mar                     israa                    any store in dubai           12:47 PM, 30th Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:48 PM, 30th Mar                     israa                    ok           12:49 PM, 30th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.          
  12:50 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2325316